ALIENBLASTER(6)

NAME
alienblaster - 2D arcade shooter game

SYNOPSIS
Alienblaster is an action-loaded 2D arcade shooter game. It can be played in a 1-Player, 2-Player or Arcade mode.

DESCRIPTION
Your mission is simple: stop the invasion of the aliens and blast them!

OPTIONS (Important Keys)
F1 - Configure Keys F5 - Full Screen F6 - Display Enemy Stats F7 - Toggle Music F10 - Pause Game

AUTHOR
Arne Hormann Daniel Kuhn Paul Grathwohl Sonke Scwardt

DEBIAN MAINTAINER
Debian Games Team

AlienBlaster Homepage
http://www.schwardtnet.de/alienblaster/

LICENSE
GNU GENERAL PUBLIC LICENSE Version 2, June 1991